# Read the documentation: https://symfony.com/doc/current/bundles/FOSCKEditorBundle/index.html

twig:
    form_themes:
        - '@FOSCKEditor/Form/ckeditor_widget.html.twig'
        
fos_ck_editor:
    configs:
        page:
            toolbar: "page_toolbar"
            uiColor: "#ffffff"
    toolbars:
        configs:
            page_toolbar:
                - [ 'Bold', 'Italic', 'Underline', 'TextColor', 'BGColor' ]
                - [ 'NumberedList', 'BulletedList', 'Link', 'Unlink' ]
                - [ 'Image', 'Table', 'HorizontalRule', 'SpecialChar' ]
                - [ 'Styles', '-', 'Format']
